.row_odd, .row_odd td { }
.row_even, .row_even td { background:#eeeeee; } 
tr.row_even, tr.row_odd { text-align:left; background:none; } 
.row_even td, .row_odd td { padding:5px 10px; } 
tr.table_title td { text-align:left; background:#dddddd; border-bottom:1px solid #000000; font-weight:bold; padding:5px 10px; }

/*.itemblock { 
	float:left; height:150px; width:225px; margin:0 0 10px 0; overflow:hidden;
	border-bottom:1px solid #E3E7EA; background:url(bg-itemblock.png) bottom left repeat-x; 
}
.itemblock h3 { height:1.4em; overflow:hidden; border-bottom:1px solid #E3E7EA; padding:0; margin:0; }
.item { padding:5px; font-size:0.85em; }
.item p { margin:0.5em 0; }
.item strong { color:#969696; }
.itemimage { padding:0 0.5em 0 0; }*/

/* Gallery blocks
------------------------------ */
.minigallery, .gallery, .thumbnail/*, .thumbnail img*/ { width:140px; height:140px; display:table-cell; vertical-align:middle;}
.gallery { width:142px; height:194px; overflow:hidden; }

.minigallery { float:left; display:block; margin:0 20px 20px 0; }
.gallery { float:left; display:block; margin:0 18px 0 0; text-align:center; }
.gallery h3 { margin:0; padding:0; font:normal 0.9em/1.2em Arial,Tahoma, Verdana, sans-serif; background:none; }
.gallery a, .gallery a:link, .gallery a:visited { text-decoration:none; font-weight:bold; }

.thumbnail { border: 1px solid #ECE5D3; background-repeat: no-repeat; background-position: center center; }
.thumbnail a:hover { background:none; }

#galleryview { text-align:center; }
#galleryview img { border: 1px solid #CCCCCC; }


/* ContentBlock
------------------------------ */
.contentblock { 
	float:left; height:305px; width:200px; margin:0 20px 20px 0; overflow:hidden;
}
.contentblock img { margin:0 auto 1em auto; }

/* ContentSmallBlock
------------------------------ */
.contentsmallblock { 
	float:left; height:100px; width:200px; margin:0 20px 10px 0; overflow:hidden;
}

/* Catalog
------------------------------ */
.catalog_image { float:left; padding:10px 10px; }
.catalog_text { padding:10px 10px; }

/* News
------------------------------ */
.newslist dt { float:left; clear:left; padding-right:10px; margin:0 0 0.5em 0; }
.newslist dd { display:table; margin:0 0 0.8em 0; }

/* Filelist
------------------------------ */
.filelist img.pictureleft { clear:left; }

/* Navigation links
------------------------------ */
#navlinks { display:block; text-align:center; padding-top:10px; font-size:90%; }
	#prevlink { 
		background-image:url(system/arrow-left.gif); background-position:center left; background-repeat:no-repeat; padding:0 0 0 12px; 
	}
	#listlink { margin:0 10px; }
	#nextlink { 
		background-image:url(system/arrow-right.gif); background-position:center right; background-repeat:no-repeat; padding:0 12px 0 0;
	}
	
/* Images
------------------------------ */
img.pictureleft, span.pictureleft img { float:left; margin:0 1em 0.5em 0; }
img.pictureright, span.pictureright img { float:right; margin:0 0 0.5em 1em; }
img.border { border:solid 1px #a3a3a3;}
/* Other
------------------------------ */
.date, .newslist dt { color:#434141; font-size:80%; font-weight:bold; padding-right:5px; }
.table { display:table; }
.w100p { width:98%; }

/* video */
.video_item {width:330px; height:300px; border-bottom:1px solid #eeeeee; float:left; overflow: hidden; padding:5px;}
.video_item img {border:1px solid #aaaaaa!important;}
.video_item h4 {font-size:14px;}
.video_item p {margin:5px 20px 5px 20px;}
.vi0 {border-right:1px solid #eeeeee; }

/* cat - 1r */
.cat_1r img {border:1px solid #aaaaaa!important;}

/* cat - 2r */
.cr2_item {width:330px; height:180px; border-bottom:1px solid #eeeeee; float:left; overflow: hidden; padding:5px;}
.cr2_item img {border:1px solid #aaaaaa!important;}
.cr2_item h4 {font-size:14px;}
.cr2_item p {margin:5px 20px 5px 20px; font-size:12px;}
.cr2i0 {border-right:1px solid #eeeeee; }

/* cat - 3r */
.cr3_item {width:220px; height:190px; float:left; overflow: hidden; padding:5px;}
.cr3_item img {border:1px solid #aaaaaa!important;}
.cr3_item h4 {font-size:12px;}
.cr3_item p {margin:5px 10px 5px 10px; font-size:12px;}

/* cat - 4r */
.cr4_item {width:170px; height:200px; float:left; overflow: hidden; padding:5px;}
.cr4_item img {border:1px solid #aaaaaa!important;}
.cr4_item h4 {font-size:11px;}
.cr4_item p {margin:5px 10px 5px 10px; font-size:10px;}

/* goods */
.goods_item {width:330px; height:280px; /*border-bottom:1px solid #eeeeee;*/ float:left; overflow: hidden; padding:5px;}
.goods_item img {border:1px solid #aaaaaa!important;}
.goods_item h4 {font-size:14px;  font-weight:bold; height:32px; width:320px;}
.goods_item p {margin:10px 10px 5px 10px; font-size:12px;}
.gi_rb {/*border-right:1px solid #eeeeee;*/ }
.g_thumbnail { width:320px; height:150px; margin-bottom:10px;  background-position:center center;background-repeat:no-repeat;  }